[Desktop Entry]
Encoding=UTF-8
Exec=xchat
Icon=xchat
Type=Application
Name=XChat
Name[af]=Xchat
Name[az]=XChart
Name[be]=X Гутарка
Name[bn]=এক্স-চ্যাট
Name[eo]=XKlaĉilo
Name[fa]=چت X
Name[hi]=एक्स चैट
Name[ko]=엑스쳇
Name[lo]=X chat
Name[sv]=Xchat
Name[ta]=Xஅரட்டை
Name[tr]=XChart
Name[ven]=Nyambedzano ya X
Name[vi]=XChat 
Name[zu]=I-XChat
GenericName=IRC Chat
GenericName[af]=IRC Praat
GenericName[bg]=Клиент за IRC
GenericName[bn]=আই-আর-সি আড্ডা
GenericName[bs]=IRC chat
GenericName[ca]=Xat IRC
GenericName[cs]=IRC chat
GenericName[da]=IRC-chat
GenericName[de]=IRC-Chat
GenericName[el]=Πελάτης συζήτησης IRC
GenericName[es]=Cliente IRC
GenericName[et]=IRC vestlus
GenericName[fi]=IRC-asiakasohjelma
GenericName[fr]=Discussion IRC
GenericName[ga]=Comhrá IRC
GenericName[he]=שיחת IRC
GenericName[hu]=IRC-kliens
GenericName[is]=IRC spjall
GenericName[it]=Chat IRC
GenericName[ja]=IRCチャット
GenericName[lt]=IRC pokalbiai
GenericName[nb]=Prateprogram
GenericName[nds]=Client för IRC
GenericName[nl]=IRC-chat
GenericName[nn]=IRC-prateprogram
GenericName[pa]=IRC ਗੱਲਬਾਤ
GenericName[pl]=Klient IRC
GenericName[pt]=Conversas IRC
GenericName[pt_BR]=Cliente IRC
GenericName[ro]=Convorbiri IRC
GenericName[ru]=Клиент IRC
GenericName[se]=IRC-čátta
GenericName[sk]=IRC klient
GenericName[sl]=Klepet IRC
GenericName[sr]=IRC ћаскање
GenericName[sr@Latn]=IRC ćaskanje
GenericName[sv]=IRC-chatt
GenericName[ta]=IRC அரட்டை
GenericName[uk]=Балачка IRC

